package com.ruoyi.hywz.utils;

import org.apache.commons.codec.digest.DigestUtils;

public class MD5Utils {


    public static String getMD5(String string) {
        return DigestUtils.md5Hex(string);
    }

}
